From: <a href="/blend/av.cgi?id=1209">calypso</a><BR>
Date: 11 March 2007<P>

B.K. thank you for your comments. Black Ice, as well as alot of my recent poetry has come from a sad place unfortunately. My fiance passed away last year, and my poem is about that. 
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 11 March 2007<P>

Calypso~<BR>
<BR>
I am so sorry to hear about your fiance! That is horrible.  <BR>
<BR>
BK is right--the piece is excellent, but I am sorry for what you dealt with/are dealing with.<BR>
<BR>
Hugs!
<HR>
From: <a href="/blend/av.cgi?id=1582">abogadalbny</a><BR>
Date: 11 March 2007<P>

Ali:<BR>
<BR>
Thank you so much for the kind words!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 11 March 2007<P>

Calypso a chill went up my spine when I read that and I am so sorry to hear of your loss. Bless your heart!
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 11 March 2007<P>

March Blender is here.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 11 March 2007<P>

congrats to front page picks!  great digest kirk!
<HR>